<!DOCTYPE html>
<html>
  <head>
    <title>PDF</title>
    <%= wicked_pdf_stylesheet_link_tag "application" -%>
  </head>
  <body>
    <div class='container'>
      <%= yield %>
    </div>
  </body>
</html>
